Subject: [bug#42885] [PATCH 2/4] gnu: Add mathjax-bin (MathJax 3).

From: Ricardo Wurmus <[email-masked]>
Date: Thu, 17 Sep 2020 13:24:49 +0200

Hi Arun,

> I have finished packaging swc. I am now mid-way through cleaning up and
> committing my changes. Considering the number of commits, that alone
> might take a couple more days. I will push my changes to a wip-swc
> branch and let you know.

Wow, thank you very much!

> But, I also have some bad news. swc is not entirely written in rust. Its
> CLI, swc-cli, is a separate package and uses node. So, packaging that
> may be yet another deep rabbit hole.

I expected as much, but I was hoping that we could invoke it some other
way, much like we invoke uglify-js (the Common Lisp package) with a
little custom wrapper.

-- 
Ricardo